.pagination {
    padding-top: 2rem !important;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.pagination>span,
.pagination>a {
    min-width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.875rem;
    font-weight: 600;
    padding: 5px 10px;
    border: solid 1px var(--color-gray-light);
    color: var(--color-1);
    border-radius: 100px;
    cursor: pointer;
    transition: all 0.4s ease;
}

.pagination>span:hover,
.pagination>a:hover {
    border: solid 1px var(--color-2);
}